.outro {
  display: flex;
  flex-direction: row;
  max-width: 3000px;
  margin: 0 auto;
  justify-content: center;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  align-items: center;
}

.outro__text {
  width: 65%;
  padding: 50px;
}

.outro__text > h1 {
  word-break: break-word;
}

.outro__image {
  background: url(https://source.unsplash.com/8lcu94OeUeE);
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  width: 35%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

@media screen and (max-width: 1024px) {
  .outro {
    flex-direction: column;
  }

  .outro__text,
  .outro__image {
    width: 100%;
  }
}
